
Figure - Bug #113769
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】【互联网】打开互联网-wlan，等到出现wifi列表之后点击关闭wlan，wifi列表的
弹框不能收起
2022-11-07 17:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-07

Priority: High Due date: 2022-12-12

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211050252

Resolution: WORKSFORME Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212020449

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

2、WIFI未开启

【测试步骤】

1、下划打开控制中心

2、点击互联网选项-打开wlan开关

3、等待出现附近可连接的wifi列表

4、选择一个wifi进行连接

*5、打开设置

6、下划打开控制中心

7、点击关闭wlan开关

【预期结果】

7、wifi列表消失，弹框收缩至未打开wlan时的状态

【实际结果】

7、wifi列表消失，wifi列表的弹框不能收起（见截图）

History

#1 - 2022-11-07 17:48 - CD TEST-方永红

- Description updated

#2 - 2022-11-09 09:52 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#3 - 2022-11-16 16:27 - CDTS_TEST 王成

- Priority changed from Normal to High

#4 - 2022-11-16 17:08 - CDTS_TEST 王成

- Severity changed from Normal to Major
#5 - 2022-11-16 18:30 - CDTS-TEST 周婷

- Due date set to 2022-11-21

- Target version set to VX1_MCE_FSE_V3.0_update_20221130

#6 - 2022-11-17 15:32 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- Need_Info deleted (--)

Hi永红

如今日当面沟通，暂时无法复现这个问题

请持续关注三个版本, 如果复现请注意复现步骤及条件，并转回给开发分析修复

如连续三个版本无法复现，请考虑关闭

#7 - 2022-11-21 15:00 - CD TEST-方永红

- File tlog_xxx_1119045001.tar.gz added

11.21

【测试版本】

FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211190335

【测试设备】

EVT2-VC1

【测试步骤】

同bug描述

【测试结果】

测试方复现率100%

然而研发同事使用vc1板子及5号-18号的版本均不复现

Bug关键因素有待探索

#8 - 2022-11-21 15:02 - CDTS-TEST 周婷

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

- Target version changed from VX1_MCE_FSE_V3.0_update_20221130 to VX1_MCE_FSE_V5.0_20221230

覃刚  请帮忙分析下log ，此bug 优先级放低

#9 - 2022-11-21 15:02 - CDTS-TEST 周婷

- Due date changed from 2022-11-21 to 2022-12-12

#10 - 2022-12-02 17:38 - CD TEST-方永红

12.2

UI调整之后该问题已经两个版本不复现

若下个版本也不复现，就将其关闭

#11 - 2022-12-05 10:30 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED
- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Resolution changed from -- to WORKSFORME

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212020449

12.5 

问题不复现，先关闭

#12 - 2022-12-05 10:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#13 - 2022-12-05 10:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 2.06 MB 2022-11-07 CD TEST-方永红

控-W.png 124 KB 2022-11-07 CD TEST-方永红

Phone-STS40X190122 2022-11-07 17-44-55.mp4 35.5 MB 2022-11-07 CD TEST-方永红

tlog_xxx_1119045001.tar.gz 1.02 MB 2022-11-21 CD TEST-方永红
